{
    "name": "simplyin/hyvapayment",
    "description": "Simply.IN 1-click checkout add-on — Hyvä compatibility for Magento 2",
    "type": "magento2-module",
    "version": "1.1.8",
    "license": [
        "OSL-3.0",
        "AFL-3.0"
    ],
    "authors": [
        {
            "name": "Simplyin Team",
            "email": "support@simplyin.app"
        }
    ],
    "require": {
        "php": "~8.1.0||~8.2.0||~8.3.0||~8.4.0"
    },
    "autoload": {
        "files": [
            "registration.php"
        ],
        "psr-4": {
            "Simplyin\\HyvaPayment\\": ""
        }
    }
}
